HomePentest-Tools.com Logo

Dolibarr <= 7.0.0 CSRF Vulnerability CVE-2019-1010054

Severity
CVSSv3 Score
8.8
Vulnerability description

Dolibarr is prone to a cross-site request forgery (CSRF) vulnerability.

Risk description

An attacker might disable users, change any user password randomly or change encrypt password storage to off.

Recommendation

Update to the latest version of Dolibarr.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Jul 18, 2019
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available